changing gemfile.lock

parent 5fb61046
......@@ -39,6 +39,9 @@ GEM
thread_safe (~> 0.3, >= 0.3.4)
tzinfo (~> 1.1)
addressable (2.3.8)
annotate (2.6.5)
activerecord (>= 2.3.0)
rake (>= 0.8.7)
ansi (1.5.0)
arel (6.0.3)
ast (2.2.0)
......@@ -80,6 +83,7 @@ GEM
byebug (8.2.2)
chart-js-rails (0.0.9)
railties (> 3.1)
choice (0.2.0)
chronic (0.10.2)
climate_control (0.0.3)
activesupport (>= 3.0)
......@@ -87,6 +91,8 @@ GEM
climate_control (>= 0.0.3, < 1.0)
codeclimate-engine-rb (0.3.1)
virtus (~> 1.0)
codemirror-rails (5.11)
railties (>= 3.0, < 5)
coderay (1.1.1)
coercible (1.0.0)
descendants_tracker (~> 0.0.1)
......@@ -315,6 +321,8 @@ GEM
ast (~> 2.2)
pg (0.18.4)
phantomjs (2.1.1.0)
polyamorous (1.3.0)
activerecord (>= 3.0)
ptools (1.3.3)
puma (3.2.0)
pundit (1.1.0)
......@@ -346,8 +354,25 @@ GEM
activesupport (>= 4.2.0.beta, < 5.0)
nokogiri (~> 1.6.0)
rails-deprecated_sanitizer (>= 1.0.1)
rails-erd (1.4.6)
activerecord (>= 3.2)
activesupport (>= 3.2)
choice (~> 0.2.0)
ruby-graphviz (~> 1.2)
rails-html-sanitizer (1.0.3)
loofah (~> 2.0)
rails_db (1.1.1)
codemirror-rails
font-awesome-rails
jquery-rails
kaminari
launchy
rails (>= 3.1.0)
ransack
sass
sass-rails
simple_form
terminal-table
railties (4.2.6)
actionpack (= 4.2.6)
activesupport (= 4.2.6)
......@@ -357,6 +382,12 @@ GEM
rake (11.1.1)
rake-compiler (0.9.7)
rake
ransack (1.7.0)
actionpack (>= 3.0)
activerecord (>= 3.0)
activesupport (>= 3.0)
i18n
polyamorous (~> 1.2)
rdoc (4.2.2)
json (~> 1.4)
redis (3.2.2)
......@@ -372,6 +403,7 @@ GEM
resumablejs-rails (1.1)
railties (> 3.1, < 5)
rmagick (2.15.4)
ruby-graphviz (1.2.2)
ruby-progressbar (1.7.5)
ruby2ruby (2.3.0)
ruby_parser (~> 3.1)
......@@ -417,6 +449,9 @@ GEM
concurrent-ruby (~> 1.0)
connection_pool (~> 2.2, >= 2.2.0)
redis (~> 3.2, >= 3.2.1)
simple_form (3.2.1)
actionpack (> 4, < 5.1)
activemodel (> 4, < 5.1)
sinatra (1.4.7)
rack (~> 1.5)
rack-protection (~> 1.4)
......@@ -480,6 +515,7 @@ PLATFORMS
DEPENDENCIES
activerecord-import
annotate
bcrypt (~> 3.1.7)
best_in_place
better_errors
......@@ -523,6 +559,8 @@ DEPENDENCIES
rack-cors
rack-mini-profiler
rails (= 4.2.6)
rails-erd
rails_db
rainbow
rdoc
resumablejs-rails
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment